@charset "utf-8";

/* セレクトボックス */
select{
border:#999999 solid 1px;
margin-top:1em;
}

/* 財務データDLボタン */
.snavi a:hover img{
	filter: alpha(opacity=70);
	-ms-filter: alpha(opacity=70);
	opacity: 0.7;
}

/* フッター */
div#download{
margin-top:20px;
font-size:10px;
margin-bottom:10px;
}
div#download img{
float:left;
padding-right:10px;
}
div#footer2{
margin-top:15px;
margin-bottom:15px;
font-size:10px!important;
clear:both;
border-top:#CCCCCC solid 1px;
padding-top:10px;
}

/* IRニュースの見出し */
div#ir_library h2,
div#ir_library h3{
clear:both;
}


/* IRニュースの幅  標準で15em*/
div#ir_library div#announcement dt{
width:12em;
}
/* IRニュースの幅  標準で15em*/
div#ir_library div#announcement dd{
padding-left:12em;
}


/* 全体の幅 標準で10em */
div#ir_library dl dt{
width:90px;
}
/* 全体の幅 標準で10em */
div#ir_library dl dd{
padding-left:90px;
}

div#ir_library dl{
border-top:0;
/*width:100%;*/
width:95%;
clear:both;
margin-bottom:2em;
}
div#ir_library dt{
font-weight:normal;
padding:7px 0 7px 0;
position:absolute;
}

div#ir_library dd{
padding:7px 0 7px 0;
margin-left:0;
border-bottom:1px dashed #ccc;
}

/* 一件表示用 */
div#ir_library div#announcement_one table{
	margin-bottom:2em;
}
div#ir_library td.past{
	padding-left:10em;
}

/* アンカーリンク */
div#ancDiv ul{
	width:640px;
	list-style:none;
	margin-left:0;
	padding-left:0;
}
div#ancDiv li{
	background:url('img/arw.gif') no-repeat left center;
	display:inline;
	padding-left:20px;
	padding-right:10px;
	white-space:nowrap;
}

/* アイコンの左右のアキ */
div#ir_library dt img,
div#ir_library dd img{
margin-right:0.5em;
margin-left:0.5em;
}


/* yuho 表組み　*/
div#yuhoTable table,
div#mkr table{
border:#ccc solid 1px;
border-collapse:collapse;
border-spacing:0;
width:98%;
}
div#yuhoTable td,
div#mkr td{
border-right:#ccc solid 1px;
border-bottom:#ccc solid 1px;
}
div#yuhoTable td.yuhotitle,
div#mkr td.yuhotitle{
width:50%;
background:#F2F2F2;
padding:8px 0;
padding-left:1.0em;
}
div#yuhoTable td.yuhopdf,
div#mkr td.yuhopdf{
width:50%;
padding:8px 0;
padding-left:1em;
}
div#yuhoTable td.yuhohtml,
div#mkr td.yuhohtml{
width:50%;
padding:8px 0;
padding-left:1em;
}
div#yuhoTable h3{
margin-top:1em;
}

/* yuho 訂正 表組み　*/
div#divTeiseiDataArea{
margin-top:20px;
}
div#divTeiseiDataArea table{
border-top:#ccc solid 1px;
border-left:#ccc solid 1px;
border-collapse:collapse;
border-spacing:0;
width:100%;
margin-top:20px;
}
div#teiseiTable td.teiseihead{
width:50%;
background:#F2F2F2;
border-right:#ccc solid 1px;
border-bottom:#ccc solid 1px;
padding:8px 0;
padding-left:1em;
}
div#teiseiTable td.teiseibody{
width:50%;
padding:8px 0;
padding-left:1em;
border-right:#ccc solid 1px;
border-bottom:#ccc solid 1px;
}
div#yuhoTable td img,div#teiseiTable td img{
margin-right:0.5em;
margin-left:0.5em;
} 


/* yuho 行組み 
div#yuhoTable table{
border-collapse:collapse;
border-spacing:0;
width:100%;
}
div#yuhoTable td{
border-bottom:1px dashed #ccc;
}
div#yuhoTable td.yuhotitle{
width:35%;
padding:8px 0;
padding-left:0.5em;
}
div#yuhoTable td.yuhopdf{
width:30%;
padding:8px 0;
padding-left:1em;
}
div#yuhoTable td.yuhohtml{
padding:8px 0;
padding-left:1em;
}
div#yuhoTable h3{
margin-top:1em;
}*/

/* yuho 訂正 行組み
div#divTeiseiDataArea{
margin-top:20px;
}
div#divTeiseiDataArea table{
border-collapse:collapse;
border-spacing:0;
width:100%;
margin-top:20px;
}
div#teiseiTable td.teiseihead{
width:50%;
border-bottom:1px dashed #ccc;
padding:8px 0;
padding-left:1em;
}
div#teiseiTable td.teiseibody{
width:50%;
padding:8px 0;
padding-left:1em;
border-bottom:1px dashed #ccc;
}
div#yuhoTable td img,div#teiseiTable td img{
margin-right:0.5em;
margin-left:0.5em;
}*/



/**/
div.note{
font-size:11px;
}

/* 印刷用スタイル
@media print{
	div#ir_library dt{position:relative;}
	div#ir_library dd{margin-top:-2.8em;}	
} */


.newsList dt ,
div#ir_library dt.newsicon {
	float: left;
	clear: both;
	width: 80px;
	font-size: 12px;
}

div#ir_library dt.newsicon {
	padding-left:60px;
	background-repeat:no-repeat;
	background-position:left;
/*	background:url(imag/category_icon/yuho.gif) left 1px no-repeat;*/
}

div#ir_library div#divDataArea dl{
	padding-top:10px;
	padding-left:15px;
}
/*
div#ir_library div#divDataArea dt{
	width:100px;
}
*/

div#ir_library div#announcement dd,
div#ir_library dd,
div#ir_library div#divDataArea dd{
	font-size: 12px;
}

div#ir_library div#divSelect {
	padding-bottom:10px;
}

div#ir_library {
	padding-left:15px;
}

div#ir_library div#divDataArea dd.tanshin {
	padding-left:90px;
}

div#ir_library div#divDataArea dd.library {
	padding-left:120px;
}

/*
div#ir_library div#divDataArea dd{
	padding-left:100px;
}
*/

div#ir_library h3 img {
	vertical-align:middle;
	padding-right:5px;
	padding-bottom:5px;
}

div#ir_library p {
	font-size:12px;
	padding-bottom:5px;
}

/* フッター カスタマイズ*/
div#download{
	padding-left:30px;
}
div#footer2{
	padding-left:30px;
}

/* 有報 */
div#yuhoTable table,
div#mkr table{
	font-size:12px;
}

div#mkr td.yuhodate {
background:#F2F2F2;
padding:8px 0;
padding-left:1.0em;
width:15%;
}


/* リンク */
.arealist {
	margin-left: 185px;
	margin-bottom:10px;
}
.arealist li {
	float: left;
	padding-right: 25px;
	padding-bottom:5px;
	margin: 0 auto;
}
.arealist li a {
	text-decoration: underline;
}


div#ir_library div#divDataArea div#ancDiv dt{
	width:120px;
}

div#ir_library dt {
	float: left;
	clear: both;
	font-size: 12px;
}


div#ir_library {
	width:721px;
}

div.news_new div#ir_library div#announcement div#divDataArea{
	width:61%;
}

.pick-up{
	margin-right:36px;
}
.pick-up2{
	margin-top:10px;
}
.pick-up3{
	text-align:center;
	margin-top:5px;
}

.pick-up4{
	width:100px;
}
